body {
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
}

.container {
	max-width: 1200px;
	margin: 0 auto;
}

.row {
	display: flex;
	justify-content: space-around;
}

.column {
	display: flex;
	flex-direction: column;
	width: 500px;
	align-items: center;
}

.column input {
	border-radius: 3px;
	margin: 10px 0;
	padding: 5px;
	border: 1px solid rgba(0,0,0,0.43);
	font-size: 16px;
	width: 80%;
}

.column label {
	text-align: center;
	font-size: 30px;
	font-weight: 200; 
}

.header {
	text-align: center;
	font-size: 30px;
	font-weight: 200;
}

ul {
	padding: 0;
	list-style: none;
}

.languages {
	display: flex;
	justify-content: center;
}

.languages li {
	margin: 10px;
	font-weight: bold;
	cursor: pointer;
}

.popular-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.popular-item {
	margin: 20px;
	text-align: center;
}

.popular-rank {
	font-size: 20px;
	margin: 10px;
}

.space-list-items {
	margin-bottom: 7px;
}

.avatar {
	border-radius: 50%;
	width: 150px;
}

.nav {
	display: flex;
}

.nav li {
	margin-right: 15px;
}

a {
	text-decoration: none;
	color: #d0021b;
}

.active {
	font-weight: bold;
}

.home-container {W
	display: flex;
	flex-direction: column;
	align-items: center;
}

.button {
	color: #e6e6e6;
	background: #0a0a0a;
	border: none;
	font-size: 16px;
	border-radius: 3px;
	width: 200px;
	text-align: center;
	display: block;
	padding: 7px 0;
	margin: 0 auto;
}

.button:hover:enabled {
	background: green;
}

h1 {
	text-align: center;
}

.reset {
	border: none;
	background: transparent;
	color: #d0021b;
	display: block;
	width: 100%;
	text-align: center;
}

.reset:hover {
	cursor: pointer;
}